# Generated by Django 3.2.7 on 2021-09-16 11:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('store_ecommerce', '0002_auto_20210916_1107'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='category',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='store_ecommerce.category'),
        ),
    ]
